<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Arlcliff Raider" steamworkshopid="2781743162" corepackage="false" modversion="1.0.25" gameversion="1.2.8.0" installtime="1711309520" expectedhash="9A91D29069F4BFA1D7E46E83C06F5FEF">
  <Submarine file="%ModDir%/Arlcliff.sub" />
</contentpackage>